Opened 20 years ago

Closed 19 years ago

Last modified 8 years ago

#138 closed defect (fixed)

rep-gtk-0.18

Reported by: larry@… Owned by: blfs-book@…
Priority: highest Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords:
Cc:

Description

0.15 is needed for GTK-1.3

Change History (8)

comment:1 by larry@…, 20 years ago

Resolution: fixed
Status: newclosed

comment:2 by larry@…, 20 years ago

Resolution: fixed
Status: closedreopened

libglade binding built and installed but sawfish cannot find it with 'rep --batch -l libglade'.

comment:3 by larry@…, 20 years ago

Resolution: fixed
Status: reopenedclosed

Found patch to sawfish that looked good, but did not work for me. Fixed by installing 0.15 and 0.16 with their respective libglades. The hack for 0.15 is line 109 of libglade-support.c, remove the e from 'textdomain'.

comment:4 by larry@…, 20 years ago

Summary: rep-gtk-0.16rep-gtk-0.17

comment:5 by larry@…, 19 years ago

Resolution: fixed
Status: closedreopened
Summary: rep-gtk-0.17rep-gtk-0.18

comment:6 by larry@…, 19 years ago

Priority: highhighest

comment:7 by larry@…, 19 years ago

Resolution: fixed
Status: reopenedclosed

comment:8 by bdubbs@…, 8 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.